Skocz do zawartości
  • 0
sworip

problem z tablistą

Pytanie

Użytkownik

Witam! Mam taki problem że żaden plugin na tab ani sk nie chcę mi działać. Czy w plikach serwera jest coś co mogło by blokować ten tab? I jeżeli ktoś może to będę wdzięczny za podanie jakiegoś dobrego przetestowanego pl na tabliste.

Z góry dziękuje :) 

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

8 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

Użytkownik
  • 0

Spiot 1.8-1.8.x co do pluginów to nie ma takich ktore wnosza cos to taba co najwyzej moze essentails coś ma.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Użytkownik
  • 0
1 godzinę temu, Bielecki napisał:

Prosiłem o listę pluginów, inaczej nawet nie próbuję pomagać.

Spoiler
WorldBorder.jar
WorldEdit.jar
WorldGuard.jar
AntiCheatPlus.jar
AntiJoinBot-4.3.jar
AuthMe-5.2-BETA3-spigot.jar
AutoSaveWorld.jar
ColoredSigns.jar
CombatLog.jar
CommandSigns.jar
CratesPlus-4.4.4.jar
CustomScoreboard_v1.5.0.jar
Essentials-2.x-SNAPSHOT.jar
EssentialsChat-2.x-SNAPSHOT.jar
EssentialsSpawn-2.x-SNAPSHOT.jar
Factions.jar
FarmProtect.jar
FoundDiamonds.jar
HealthBar.jar
Heroes.jar
HolographicDisplays.jar
Jobs2.63.1.jar
KondziuChat.jar
Lockette.jar
LogBlock.jar
MassiveCore.jar
MaxBans.jar
Multiverse-Core-2.5.jar
OpenInv.jar
PermissionsBukkit-2.5.jar
PreciousStones.jar
ProtocolLib.jar
Shopkeepers.jar
skDragon.jar
SkinsRestorer.jar
SkQuery.jar
skRayFall_v1.9.7.jar
skript.jar
SuperVanish.jar
Trade-0.5.5b.jar
TreeAssist.jar
UmbaskaJava7.jar
Vault.jar
WildSkript.jar
WorldBorder.jar
worldedit-bukkit-6.1.jar
worldguard-6.1.jar

Sorry za te .jary ale tylko skopiowałem nazwy i mi się usuwać nie chcę.  

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Użytkownik
  • 0
22 godziny temu, sworip napisał:

Spiot 1.8-1.8.x

Pytanie za 100 punktów - wchodzisz z tej samej wersji clienta co serwer? Serwer masz na konkretnej wersji, a to że możesz wejść z innych wersji clienta to inna sprawa. Podejrzewam, że masz serwer 1.8.8 - wchodzisz clientem 1.8.8? Ostatnio miałem problem z jakimś Tabem i okazało się, że to wina wchodzenia z innej wersji clienta niż serwer.

Edytowane przez Bielecki

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Użytkownik
  • 0
Godzinę temu, Bielecki napisał:

Pytanie za 100 punktów - wchodzisz z tej samej wersji clienta co serwer? Serwer masz na konkretnej wersji, a to że możesz wejść z innych wersji clienta to inna sprawa. Podejrzewam, że masz serwer 1.8.8 - wchodzisz clientem 1.8.8? Ostatnio miałem problem z jakimś Tabem i okazało się, że to wina wchodzenia z innej wersji clienta niż serwer.

Czy ten problem powinien się rozwiązać jak zmienię wersje serwera na wyłącznie 1.8?

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Użytkownik
  • 0
Dnia 1.12.2017 o 12:34, sworip napisał:

Witam! Mam taki problem że żaden plugin na tab ani sk nie chcę mi działać. Czy w plikach serwera jest coś co mogło by blokować ten tab? I jeżeli ktoś może to będę wdzięczny za podanie jakiegoś dobrego przetestowanego pl na tabliste.

Z góry dziękuje :) 

Szkodzić mogą pluginy takie jak:

HealthBar.jar 

CustomScoreboard_v1.5.0.jar 

Zrób ich kopie (gdzieś na pulpicie) usuń z serwera i zobacz, czy skrypt/plugin na TAB listę działa.

Ja nie polecałbym ingerować w skrypty. Na serwerze 1.8 używam (sprawdzonego) CustomTab.

Jeżeli pomogłem - liczę na plus

 

Edytowane przez kaczqwee
Pomogłem*

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Użytkownik
  • 0
3 godziny temu, sworip napisał:

Czy ten problem powinien się rozwiązać jak zmienię wersje serwera na wyłącznie 1.8?

Jeśli działa Ci tak jak mówiłem, że te same wersje clienta i serwera, to tak.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Losowy awatar
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.

  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.

×